<?php

define('PLUGIN_INTRANET_USER_DEFAULT_ENABLE', false);

define('PLUGIN_INTRANET_BUTTON_TITLE', 'Kopano.io');
define('PLUGIN_INTRANET_URL', 'http://www.kopano.io/');
define('PLUGIN_INTRANET_AUTOSTART', false);

// More buttons can be added by adding a number as follows
// Note: Numbers must start with 1 and be sequential
define('PLUGIN_INTRANET_BUTTON_TITLE_1', 'Kopano.com');
define('PLUGIN_INTRANET_URL_1', 'http://kopano.com/');
define('PLUGIN_INTRANET_AUTOSTART_1', false);
